import React from 'react'
import './input.scss'

function Input({ show }) {
  if (!show) {
    return null
  }

  return (
    <div className="input-container">
      Input (20%)
    </div>
  )
}

export default Input
